@charset "UTF-8";
/*お問い合わせ 2021/10/12*/
@media screen and (min-width: 768px) {
  .base-contents #main_content table.enquete_content #questioni1 .input_area .policy {
    text-align: center;
    margin: 0 auto; }
  .base-contents #main_content table.enquete_content #questioni1 .input_area .submit_btnarea .form_btn {
    padding: 2% 3%;
    margin: 2% auto 0;
    display: block;
    font-size: 16px; } }
@media screen and (max-width: 768px) {
  .base-contents {
    width: 100%; }
    .base-contents #main_content .area-section .area-section-body .wgt-iframe {
      width: 100%; }
    .base-contents #main_content table.enquete_content #questioni1 .input_area .policy {
      text-align: center;
      margin: 0 auto; }
    .base-contents #main_content table.enquete_content #questioni1 .input_area .submit_btnarea .form_btn {
      padding: 2% 3%;
      margin: 2% auto 0;
      display: block;
      font-size: 16px; } }



/*-------------------------
20260731
--------------------------*/
.toiawase-box {
  width: 100%;
  height: 1000px;
  /*overflow-y:auto;*/
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  margin-top: 40px;
  display: none;
}

.p-contents__txt__pre {
  font-weight: regular;
  font-size: clamp(14px, 2vw, 15px);
  line-height: 1.8;
  margin: 20px 0;
}

.p-contents__txt__pre span {
  font-weight: bold;
  color: red;
}

.p-contents__txt__pre a {
  text-decoration: underline;
  color: #ea5902;
}

a[href^="tel:"] {
  pointer-events: none;
  margin-top: 5px;
  display: inline-block;
}

.area-section-body {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .toiawase-box {
    width: 90%;
    margin: 30px auto 0;
  }

  a[href^="tel:"] {
    pointer-events: initial;
    color: #1558d6;
    margin-top: 10px;
    display: inline-block;
    text-decoration-line: underline;
  }
}

.toiawase-box iframe {
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
}


.p-privacy {
  width: 100%;
  height: 600px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  margin-bottom: 60px;
}
.p-privacy__inner {
  padding: 40px 40px;
}

.c-title {
    margin-bottom: 30px;
}

.c-title h2 {
  text-align: center;
  font-weight: 700;
  font-size: clamp(18px, 2vw, 27px);
}

.right {
  text-align: right;
  margin-bottom: 40px;
}

.p-privacy h3 {
  font-weight: 500;
  font-size: clamp(17px, 2vw, 20px);
  margin-top: 30px;
}
.p-privacy h3.mt {
  margin-top: 0;
}

.reading .text-gap>ol {
  display: grid;
  gap: 1em;
}

.reading a {
  text-decoration: underline;
  display: inline;
}

.reading .text ul {
  margin-left: 1em;
}
.reading .text ul li {
  text-indent: -1em;
}
.reading .text ul li::before {
  content: "・";
}

.reading .text ul:last-of-type  {
  position: relative;
  padding-top: 1em;
}
.reading .text ul:last-of-type::before  {
  content: "";
  position: absolute;
  height: 1px;
  width: 2em;
  top: 0;
  background: #000;
  left: -1em;
}
.reading .text ul:last-of-type li::before  {
  content: "※";
}



.p-privacy .text p {
  line-height: 1.6;
  font-weight: 300;
  font-size: clamp(14px, 2vw, 15px);
}

.p-privacy .text ol {
  counter-reset: count 0;
  padding-left: 2em;
  position: relative;
}

.p-privacy .text ol > li {
  display: grid;
  gap: 1em;
}

.p-privacy .text-row {
  display: grid;
  gap: 1em;
}

.p-privacy .text-row ol {
  counter-reset: count 0;
  padding-left: 2em;
  position: relative;
}

.p-privacy .text-row ol > li {
  display: grid;
  gap: 1em;
  line-height: 1.6;
  font-weight: 300;
  font-size: clamp(14px, 2vw, 15px);
}

.p-privacy .text-row ol > li::before {
  content: counter(count) ".";
  position: absolute;
  left: 0;
  counter-increment: count 1;
  display: inline-block;
  width: 2em;
  text-align: right;
  padding-right: 0.5em;
}


.p-privacy .table {
  display: grid;
  grid-template-columns: auto 1fr;
  border: 1px solid #000;
}

.p-privacy .table dt {
  position: relative;
  border-right: 1px solid #000;
  padding: clamp(5px, 1vw, 10px);
}

.p-privacy .table dt:not(:last-of-type) {
  border-bottom: solid 1px #000;
}

.p-privacy .table dd {
  padding: clamp(5px, 1vw, 10px);
}

.p-privacy .table dd:not(:last-of-type) {
  border-bottom: solid 1px #000;
}

.mt40 {
  margin-top: 40px;
}

button:disabled {
  background: #eeeeee;
  border: 1px solid #c2c2c2;
  color: #939393;
}
button {
  background: #eeeeee;
  border: 1px solid #000;
}

@media screen and (max-width: 768px) {
  .p-privacy {
    height: 300px;
    margin-bottom: 30px;
  }
  .p-privacy__inner {
    padding: 20px 10px;
  }
  .base-contents #main_content table.enquete_content #questioni1 .input_area .submit_btnarea .form_btn {
    margin: 5% auto 15%;
  }
}